Bug 301651 - Found a few typo's in system-config-selinux
Found a few typo's in system-config-selinux
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-22 10:13 EDT by Dominick Grift
Modified: 2008-01-21 10:51 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-21 10:51:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
diff selinux.tbl (6.62 KB, application/octet-stream)
2007-09-22 10:13 EDT, Dominick Grift
no flags Details
retry diffs (3.98 KB, application/octet-stream)
2007-09-23 14:01 EDT, Dominick Grift
no flags Details

  None (edit)
Description Dominick Grift 2007-09-22 10:13:24 EDT
Description of problem:
I think i found a few typo's in system-config-selinux. In the attached diffs i
corrected these.

Version-Release number of selected component (if applicable):

Additional info:
Attached diffs.
Comment 1 Dominick Grift 2007-09-22 10:13:24 EDT
Created attachment 203031 [details]
diff selinux.tbl
Comment 2 Alexei Podtelezhnikov 2007-09-23 12:21:43 EDT
use unified diff's they are so much more compact and easier to read
diff -u
Comment 3 Dominick Grift 2007-09-23 14:01:05 EDT
Created attachment 203541 [details]
retry diffs

Thanks for that advise. Attached is a revised diffs created with diff -u.
Comment 4 Daniel Walsh 2007-09-24 12:22:06 EDT
Fixed in policycoreutils-2.0.26-2.fc8

Note You need to log in before you can comment on or make changes to this bug.